import StaffEditor from "@web/src/components/models/staff/staff-editor"
export default function StaffPage() {
	return (
		<div className=" bg-white flex-grow">
			<StaffEditor></StaffEditor>
		</div>
	);
}
